@charset "UTF-8";
/*
# =================================================================
# お問い合わせ
# =================================================================*/
#contact .contact {
  padding: 0 0 170px 0;
}
#contact .inner.type3 {
  border-top: 1px solid #000;
}
#contact .inner .ttl h1 {
  margin: 0 0 150px 0;
}
#contact .inner .boxForm {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  padding: 125px 0 0 0;
}
#contact .inner .boxForm > p {
  margin: 0 0 10px 0;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  line-height: 2;
}
#contact .inner .boxForm > span {
  margin: 0 0 115px 0;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  display: block;
}
#contact .inner .boxForm .formContents {
  margin: 0 0 25px 0;
}
#contact .inner .boxForm .formContents h2 {
  margin: 0 0 25px 0;
  font-size: 17px;
  font-weight: 500;
}
#contact .inner .boxForm .formContents.fc6 h2 {
  margin: 0 0 40px 0;
}
#contact .inner .boxForm .formContents h2 span {
  font-size: 17px;
  color: #f00;
}
#contact .inner .boxForm .formContents .inputForm input {
  width: 100%;
  padding: 15px 0;
  border-bottom: 1px solid #000;
  display: block;
}
#contact .inner .boxForm .formContents .inputRadioForm label {
  margin: 0 0 10px 0;
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
}
#contact .inner .boxForm .formContents .inputRadioForm input[type=radio] {
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
  padding: 0;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  position: relative;
  top: -1px;
  appearance: none;
}
#contact .inner .boxForm .formContents .inputRadioForm input[type=radio]:checked {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ff5500;
  border: 3px solid #fff;
}
#contact .inner .boxForm .formContents .inputRadioForm p {
  margin: 0 0 30px 0;
  font-size: 14px;
  line-height: 1.8;
}
#contact .inner .boxForm .formContents .inputRadioForm p:nth-of-type(odd) {
  margin: 0;
}
#contact .inner .boxForm .formContents .inputRadioForm p:nth-last-of-type(2) label {
  font-weight: 400;
}
#contact .inner .boxForm .formContents .inputRadioForm textarea {
  width: 100%;
  height: 250px;
  padding: 15px 0;
  border-bottom: 1px solid #000;
  resize: none;
}
#contact .inner .boxForm .formContents .boxPrivacy {
  height: 250px;
  margin: 0 0 30px 0;
  padding: 30px;
  background: #fff;
  text-align: left;
  overflow-y: scroll;
}
#contact .inner .boxForm .formContents .boxPrivacy h3 {
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
  margin: 0 0 20px 0;
}
#contact .inner .boxForm .formContents .boxPrivacy p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  margin: 0 0 25px 0;
}
#contact .inner .boxForm .formContents .boxPrivacy p.type2 {
  margin: 0;
}
#contact .inner .boxForm .formContents .boxPrivacy ul {
  margin: 0 0 25px 0;
}
#contact .inner .boxForm .formContents .boxPrivacy ul li {
  padding: 0 0 0 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
}
#contact .inner .boxForm .formContents .boxPrivacy + .inputRadioForm label {
  font-weight: 500;
}
#contact .inner .boxForm .btnSubmit {
  max-width: 420px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
/*#contact .inner .boxForm .btnSubmit::after {
  content: '';
  width: 16px;
  height: 12px;
  background: url(../../img/common/iconArrow2.svg) no-repeat left top / 16px;
  position: absolute;
  top: calc(50% - 6px);
  right: 15px;
  transition: .3s ease-in-out;
}
#contact .inner .boxForm .btnSubmit:hover::after {
  background: url(../../img/common/iconArrow2_o.svg) no-repeat left top / 16px;
}*/
#contact .inner .boxForm .btnSubmit p {
  height: 80px;
}
#contact .inner .boxForm .btnSubmit input {
  padding: 30px;
  border: 1px solid #000;
  border-radius: 50%;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  transition: .3s ease-in-out;
}
#contact .inner .boxForm .btnSubmit input:hover {
  border: 1px solid #ff5500;
  background: #ff5500;
  color: #fff;
}

/* CF7用 */
.wpcf7c-btn-confirm {
  width: 180px;
  margin: 0 auto;
  display: block;
}
.wpcf7c-btn-back {
  width: 180px;
  margin: 0 auto;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.wpcf7-submit {
  width: 180px;
  margin: 0 auto;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
.confirmation_txt {
  margin: 0 0 50px 0;
  padding: 8px 10px;
  background: #f00;
  color: #fff;
  text-align: center;
  display: none;
}
.confirmation_txt.act {
  display: block;
}

/*
# =================================================================
# レスポンシブ要素
# =================================================================*/
/* 4K:2560px */
@media screen and (min-width: 1921px) {
}
/* PC:1920px */

/* laptop NotePC L */
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1240px) {
}

/* laptop NotePC */
@media screen and (max-width: 1024px) {
}

/* tablet */
@media screen and (max-width: 768px) {
  #contact .inner .boxForm {
    padding: 80px 0 0 0;
  }
  #contact .inner .boxForm > span {
    margin: 0 0 85px 0;
  }
  #contact .inner .boxForm .formContents .inputRadioForm p {
    margin: 0 0 25px 0;
  }
  #contact .inner .boxForm .formContents .boxPrivacy h3 {
    line-height: 1.4;
  }
  #contact .inner .boxForm .formContents .boxPrivacy ul li {
    padding: 0 0 0 12px;
  }
}

/* mobile L */
@media screen and (max-width: 480px) {
  #contact .contact {
    padding: 0 0 100px 0;
  }
  #contact .inner .ttl {
    margin: 0 0 110px 0;
  }
  #contact .inner .ttl h1 {
    margin: 0 0 30px 0;
  }
  #contact .inner .boxForm > p {
    font-size: 4.6vw;
  }
  #contact .inner .boxForm > span {
    font-size: 3.2vw;
    letter-spacing: .02em;
  }
  #contact .inner .boxForm .formContents.fc7 {
    margin: 0 0 40px 0;
  }
  #contact .inner .boxForm .formContents h2 {
    font-size: 4.6vw;
  }
  #contact .inner .boxForm .formContents .inputRadioForm label {
    font-size: 3.7vw;
  }
  #contact .inner .boxForm .formContents .inputRadioForm p {
    font-size: 3.5vw;
  }
  #contact .inner .boxForm .formContents .boxPrivacy {
    height: 430px;
    padding: 20px;
  }
  #contact .inner .boxForm .formContents .boxPrivacy h3 {
    font-size: 4.5vw;
  }
  #contact .inner .boxForm .formContents .boxPrivacy p {
    font-size: 3.6vw;
  }
  #contact .inner .boxForm .formContents .boxPrivacy ul li {
    font-size: 3.6vw;
  }
  #contact .inner .boxForm .btnSubmit input {
    font-size: 4vw;
  }
  .wpcf7c-btn-back {
    width: 150px;
  }
  .wpcf7-submit {
    width: 150px;
  }
}

/* mobile M */
@media screen and (max-width: 375px) {
}

/* mobile S */
@media screen and (max-width: 320px) {
}
